{
  "paths": [
    {
      "_path": "bin/hatchet",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hatchet_1623960114854/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "f9d76129d58cc98252fefad9cc5d0c4170884d8aa214ca9731bff80dabc2041d",
      "size_in_bytes": 1208
    },
    {
      "_path": "lib/libgurobi90.so",
      "path_type": "hardlink",
      "sha256": "d186e2b9deaa671338240dcadfad4ac699663c767259a3a7ca8da78916e35897",
      "size_in_bytes": 41574680
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet-0.3.3-py3.8.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "25cb2099c909069e4d2b3c91cd3a900a089d1e31743169002cb8c3924f5b9364",
      "size_in_bytes": 186
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet-0.3.3-py3.8.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "2c9e6c4e8c7bbb43335dfcfc3c70ac73a11a85b58a27060ffeffae9c1b2de76f",
      "size_in_bytes": 1734
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet-0.3.3-py3.8.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet-0.3.3-py3.8.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "f2654330762be141bda1a1b1972c0a4da24d4f477094bdcdf7ae8cd5e4e15137",
      "size_in_bytes": 51
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet-0.3.3-py3.8.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet-0.3.3-py3.8.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "3f72033def49e42fdc9bdd452c6b4beb23ae27c706893fd3e7560168722a2dd5",
      "size_in_bytes": 192
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet-0.3.3-py3.8.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "708b3577fe19aa0ff04ad519050904a5ddcfed3dcb5627e811b77a25ba368b7d",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/__init__.py",
      "path_type": "hardlink",
      "sha256": "b584f28f016f8be1edb7a10f365dd15bccb58b33eda3d2272cd4ab4a6fa0fef3",
      "size_in_bytes": 585
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/__main__.py",
      "path_type": "hardlink",
      "sha256": "46513737d28d59c881d16f7df8d9c73af6feeff49ec9c696dd02ea39676cba28",
      "size_in_bytes": 2190
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c961c1d966bda99aa8034bde906f8c8fd95e197e7b0c6a9fd7c351852c92deb0",
      "size_in_bytes": 438
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/__pycache__/__main__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "68d5d8165a03ff622dfe197577a0c85258cbb7637eff8b92bf2d6b90534b21de",
      "size_in_bytes": 2065
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/bin/HATCHet-preprocess.py",
      "path_type": "hardlink",
      "sha256": "f898835491ae3eeed53d703a93c332cf8dfc3477d204563b39cdd6ca45655719",
      "size_in_bytes": 8612
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/bin/HATCHet.py",
      "path_type": "hardlink",
      "sha256": "867ef4917dd8d1bb2549c560c394b65d8fd0be3c78c013377b43af3ab1208049",
      "size_in_bytes": 48683
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/bin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/bin/__pycache__/HATCHet-preprocess.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a93f7f1b3192543982d29c2427c16e2aa972bece2b57eef9b0af8c35c6ff7f00",
      "size_in_bytes": 7600
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/bin/__pycache__/HATCHet.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "831584f21636d58c28fcdae7addc3f326b70877c2024bfb1d58ea3d18835fd70",
      "size_in_bytes": 41356
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/bin/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b8b93791eff93af7b08cb536308a375e2c3295377251cf4b78b8abb787ce052e",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/hatchet.ini",
      "path_type": "hardlink",
      "sha256": "f4ba3b38e1e1647e918d53a274df7fc10559e659620a1099f807d86a677133de",
      "size_in_bytes": 2045
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/solve",
      "path_type": "hardlink",
      "sha256": "bd0504e870cdf6deddc21025403ee94e3c37153589130a12689bd72265edbe48",
      "size_in_bytes": 1829184
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/ArgParsing.py",
      "path_type": "hardlink",
      "sha256": "1a7ee5c14b978fdaefde9dbbff611ef4e1563d6be4851f94032b4e2c05de092e",
      "size_in_bytes": 43649
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/BAMBinning.py",
      "path_type": "hardlink",
      "sha256": "8fb23987e9696f3eb0f2d4ca3ff9dcf6f3b66f8ee7a15e51974bfb8c7a15b037",
      "size_in_bytes": 3320
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/CoordinateFinding.py",
      "path_type": "hardlink",
      "sha256": "65f43b419f1c95eb5f9d60eb9b9b1241a0df6a3e39ec2ff45a05e92ccf1ff36d",
      "size_in_bytes": 1870
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/ProgressBar.py",
      "path_type": "hardlink",
      "sha256": "f044f653f38d86bebc506f08600035b3757a38aba2f1437c2a4a300e94fee1ad",
      "size_in_bytes": 2612
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/Supporting.py",
      "path_type": "hardlink",
      "sha256": "e944dea4b3c19a294628875b670051ee847fde7884e32edf3b0a88075927cf93",
      "size_in_bytes": 3104
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/TotalCounting.py",
      "path_type": "hardlink",
      "sha256": "c06488f3153d97ea3c5ceeb980a4b6eef74c037e68ad14e97d00332a3afab6ab",
      "size_in_bytes": 3177
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/ArgParsing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "702231a09839f5a4652f4b40f1acf748fcdc9affe6c1cc590cf37084668a1bb0",
      "size_in_bytes": 27627
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/BAMBinning.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f8af385ff6f6983d5451ff2b67231a78a54dbe640c6991a9f142646f1459234e",
      "size_in_bytes": 2856
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/CoordinateFinding.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5a0dadb784b539875eab4f1ee69def6fd1ebf6be72495e7ec1470d4b846ac9d9",
      "size_in_bytes": 1750
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/ProgressBar.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8e175ed657867741dc5a8c2f73260bbb1c5a7c5a8669f0316f7c2607b040c9a4",
      "size_in_bytes": 2330
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/Supporting.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "686b6cb1092701541ab7ae6efb9d06ae4eb58db4bb5863ae64245097a6b3507f",
      "size_in_bytes": 3779
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/TotalCounting.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6547f502e58454d1203d01c2a2b71929bc8e28f87be0b732ba6aa2a348af9ecf",
      "size_in_bytes": 2801
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "362bec252a478c9f5c2bcdb945b861893638ecca31e51184a4a861b7a1746889",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/cluster_bins.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3f3a0ffc4c4abf3375168b66ebbfa05d3d914001916ba5b9fde05bc2fd9823a3",
      "size_in_bytes": 22040
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/combine_counts.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "738744ec19d0e3e59d34179d529e9697dbc425ae9d96c9060a224ef6086f07d2",
      "size_in_bytes": 14610
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/config.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "27c04693ef8c852ac1cc8a91b3ce7c07e18bd85728d60c85e7a94bcffb0af251",
      "size_in_bytes": 2873
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/count_alleles.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a40d6d730a3ca9a493916e862dbb053973fcc3701a5de9b081d76dbcaea35636",
      "size_in_bytes": 10199
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/count_reads.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "63ec6b0466473465a1c9e37e27dc3f0fe2aa158107dd2391a34ba7d301b3385d",
      "size_in_bytes": 4519
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/genotype_snps.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ee16c94fd6b2034d0535a6c5f878d2a5bf9cd9f8e8e1cc8069b6573e1770d3c6",
      "size_in_bytes": 6259
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/plot_bins.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "90ca7c715af4a6aff31a2f656f87b72ac570c3ae7450867774556fed58dd083b",
      "size_in_bytes": 21143
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/plot_cn.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6c1ace3c233600e69a449e291aca444aa5ffef1c94b6364f33374d6ff958dbfe",
      "size_in_bytes": 64083
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/__pycache__/run.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bdb51a6630f8dd13adb75c4dc02d085a23b9342d7c35d3361bd68e70afa87e09",
      "size_in_bytes": 3600
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/cluster_bins.py",
      "path_type": "hardlink",
      "sha256": "e2d13f9fe7ba7064343ab54d9e21c52d3ab7d2c4c1afa9b58e4668473cc91f65",
      "size_in_bytes": 15249
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/combine_counts.py",
      "path_type": "hardlink",
      "sha256": "65799540c57c5e7752b80bb7a4669d97db549389a5549dff56f6807aca6ba3b2",
      "size_in_bytes": 14314
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/config.py",
      "path_type": "hardlink",
      "sha256": "748b3c40d1bdf8c23bf391782dd75c27e95da2e0305a3512da8b319819c36f3a",
      "size_in_bytes": 2412
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/count_alleles.py",
      "path_type": "hardlink",
      "sha256": "783ed549fa14aa3eb73208bf4a984585d0d80569b9a29f629610c196765dffbb",
      "size_in_bytes": 9395
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/count_reads.py",
      "path_type": "hardlink",
      "sha256": "911e508a874ccd731c9b287e77f0212ea55dc1ec5b8e9c1b7559e29ed3eda148",
      "size_in_bytes": 4820
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/genotype_snps.py",
      "path_type": "hardlink",
      "sha256": "fee628d2f770d92eae1e5e5221a14f83e52a57f143e28f42856c7201be54d0b9",
      "size_in_bytes": 6926
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/plot_bins.py",
      "path_type": "hardlink",
      "sha256": "a21fe1f9f65374f1a9bc26efafd965d6649a87a2ec2049d30b351e4f217a5c84",
      "size_in_bytes": 20059
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/plot_cn.py",
      "path_type": "hardlink",
      "sha256": "8453e610b04c9d4016237dc9eefc1113db2b305a06ea20c4cbbba3f89f12a149",
      "size_in_bytes": 49900
    },
    {
      "_path": "lib/python3.8/site-packages/hatchet/utils/run.py",
      "path_type": "hardlink",
      "sha256": "f9c46bf47e8b390294d3f7601535e001f12f780c8a6befdd55c00697221ed00d",
      "size_in_bytes": 5706
    }
  ],
  "paths_version": 1
}